A
{ font-family : Georgia; font-size:11pt; color:blue; text-decoration: none;}
A:Visited	{color :#800080;}
A:Hover {color:red; font-style:normal; }
A:Active	{color : #0080FF;}
}

.A2
{ font-family : Georgia; font-size:9pt; color:blue; text-decoration: none;}
A:Visited	{color :#800080;}
A:Hover {color:red; font-style:normal; }
A:Active	{color : #0080FF;}
}
.g {
	position: absolute;
	border: 0;
	z-index: 1;
}